package com.qsoft.rs.sincoar.dominio.mapper;

import com.qsoft.rs.sincoar.model.TgenecatalogdetailtestPK;
import com.qsoft.rs.sincoar.dto.TgenecatalogdetailtestPKDTO;
import org.mapstruct.Mapper;
import org.mapstruct.factory.Mappers;

@Mapper
public interface TgenecatalogdetailtestPKMapper {

    TgenecatalogdetailtestPKMapper INSTANCE = Mappers.getMapper(TgenecatalogdetailtestPKMapper.class);

    TgenecatalogdetailtestPK getEntidad(TgenecatalogdetailtestPKDTO tgenecatalogdetailtestPK);

    TgenecatalogdetailtestPKDTO getDto(TgenecatalogdetailtestPK tgenecatalogdetailtestPK);

}